Tessellator File Reference
`#include <osg/Geometry>`
`#include <osgUtil/Export>`
`#include <osg/GLU>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osgUtil::Tessellator
struct | osgUtil::Tessellator::Prim
struct | osgUtil::Tessellator::Vec3d
struct | osgUtil::Tessellator::NewVertex

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_Tessellator
#define | CALLBACK

## Macro Definition Documentation

## CALLBACK

#define CALLBACK

Referenced by osgUtil::Tessellator::beginCallback(), osgUtil::Tessellator::combineCallback(), osgUtil::Tessellator::endCallback(), osgUtil::Tessellator::errorCallback(), and osgUtil::Tessellator::vertexCallback().

## OSGUTIL_Tessellator

#define OSGUTIL_Tessellator